.page-product-refill .refill__spec-related__heading {
	font-weight: 600;
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.page-product-refill .refill__spec-related__heading:before {
	content: '●';
	color: #ee4540;
	font-size: 0.7em;
	margin-right: 1em;
}

.left-heading{
	font-size: 16px;
	font-weight: bold;
}
.refill__badge{
	display: block;
	border: 1px solid #ccc;
	font-size: 1.0rem;
	padding: 2px 4px;
	color: #B70031;
	width: fit-content;
	background-color: #fff;
	margin-top: 5px;
}
.refill__spec-wrap{
	border-bottom: 1px solid #E4E4E6;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.refill__spec-wrap:last-of-type{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.refill__badge--related{
	margin-top: 3px;
}
.refill__badge--small{
	padding: 2px;
	font-size: 0.8em;
}
.refill__badge--mb{
	margin-bottom: 20px;
}
.page-product-refill .refill__spec__img{
	margin-bottom: 10px;
}
.page-product-refill .refill__spec__text--mb{
	margin-bottom: 20px;
}
.refill__spec__text__item{
	font-size: 12px;
}
.refill__menu--flex{
	display: flex;
	flex-direction: column;
	gap: 60px;
}
.refill__pack-list{
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.refill__pack-item{
	display: flex;
	align-items: center;
	gap: 20px;
}
.refill__pack-item-title{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
}
.refill__pack-item-text{
	font-size: 12px;
	line-height: 1.5;
}
.refill__pack-item-img{
	display: block;
	max-width: 100px;
	flex-shrink: 0;
}
.refill__spec-related__table{
	margin-bottom: 20px;
}
.refill__spec-related__table:last-of-type{
	margin-bottom: 0;
}
.refill__spec-related__heading--flex{
	display: flex;
	align-items: end;
}
.page-product-refill .refill__spec-related__heading-span{
	font-size: 12px;
	padding-left: 4px;
}
.refill__spec-related__table__text{
	font-size: 10px !important;
	width: 80px;
    max-width: none;
}

.refill__annotation{
	font-size: 12px;
	display: flex;
	align-items: start;
	padding: 10px;
	border: .5px solid #68656E;
	margin-top: 20px;
}
.refill__annotation::before{
	content: "※";
	display: block;
	font-size: 12px;
}
.refill__annotation--no-asterisk::before{
	display: none;
}
.page-product-refill .refill__spec-related__table--small th{
	width: 130px;
}
.page-product-refill .refill__spec-related__table__img {
	width: 80px;
}
.page-product-refill .refill__spec-related__table tr{
	padding: 0 5px;
}
.page-product-refill .refill__spec-related__table td{
	padding: 8px 5px 6px 5px;
	font-size: 10px;
}
.page-product-refill .refill__spec-related__table th{
	padding: 10px 5px 10px 5px;
	font-size: 10px;
}
.refill__spec-related__table-head--center{
	vertical-align: middle !important;
}
.refill-accordion__button{
	font-size: 14px;
	font-weight: bold;
	padding: 20px;
	border: 1px solid #A0A2A8;
	position: relative;
	text-align: center;
	position: relative;
	top: -1px;
}
.refill-accordion__button::before{
	display: block;
	content: "";
	width: 1px;
	height: 9px;
	background-color: #B70031;
	position: absolute;
	right: 14px;
	transform: rotate(90deg);
	top: calc(50% - 4.5px);
}
.refill-accordion__button::after{
	display: block;
	content: "";
	width: 1px;
	height: 9px;
	background-color: #B70031;
	position: absolute;
	right: 14px;
	top: calc(50% - 4.5px);
}
.refill-accordion {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}
.refill-accordion__button--active{
	margin-top: 20px;
}
.refill-accordion__button--active::after{
	transform: rotate(-90deg);
}
.page-product-refill .refill__spec{
	margin-bottom: 0;
	padding: 40px 0;
}
.page-product-refill .refill__spec:first-of-type{
	margin-bottom: 0;
	padding: 0 0 40px;
}
.refill-accordion .refill__spec:first-of-type{
	padding: 40px 0;
}
@media (min-width: 768px) {
	.page-product-refill .refill__spec-related__table--small th{
		width: 170px;
	}
	.page-product-refill .refill__spec-related__table th{
		font-size: 12px;
	}
	.page-product-refill .refill__spec-related__table td{
		font-size: 12px;
	}
	.refill-accordion__button{
		display: none;
	}
	.refill-accordion {
		max-height: none;
		overflow: visible;
	}
	.refill__badge{
		padding: 2px 8px;
	}
    .refill__spec-related__table__text{
        font-size: 12px !important;
        width: 110px;
    }
	.page-product-refill .refill__spec{
		padding: 60px 0;
	}
    .page-product-refill .refill__spec:first-of-type{
        margin-bottom: 0;
        padding: 0 0 60px;
    }
	.refill-accordion .refill__spec:first-of-type{
		padding: 60px 0;
	}
	.refill-accordion .refill__spec:last-child{
		padding-bottom: 60px;
		border-bottom: 1px solid #e6e6e5;
	}
}


.refill__spec__sub-title{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #B70031;
	letter-spacing: 1.8px;
}
@media (min-width: 768px) {
	.refill__spec__sub-title{
		font-size: 16px;
		margin-bottom: 20px;
		letter-spacing: 1.6px;
	}
}

.refill-accordion--sub .refill__spec-wrap{
	padding: 40px 0;
}
.refill__spec-wrap--mb-none{
	margin-bottom: 0;
}